Subject: Re: cygwin problem
From: Mohammad Saleem <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 31 Aug 2001 05:06:40 -0700 (PDT)

Hello again,

Actually, I have installed gnu software to generate
a gcc cross compiler and
c:\unix 
under this director i.e. /gcc-ppc 
I would like to have gcc powerPc compiler.

I used add/remove icon from control panel to remove
the
cygnus old version and this directoy became empty
efter
uninstall.
The only thing which might be possible when a program
register itself. There may be something wrong(just
guess)
and I am naive in this regard that how to unregister a
program.

mvh
/Mohammad

--- [email-masked] wrote:
> Hello!
> 
> My other connection died so I answer you this way,
> maybe you can forward it
> to the list if you want.. 
> 
> your mountpoints
> 
> | C:\cygwin\bin  /usr/bin  user    binmode
> | C:\cygwin\lib  /usr/lib  user    binmode
> | c:\unix  /        user    binmode
> | c:    /cygdrive/c  user    binmode,noumount
> | e:    /cygdrive/e  user    binmode,noumount
> 
> Hmm something looks wrong here... it probably wants
> to find
> /usr/i686.., /usr/etc, /usr/include.. Where does
> c:\unix come from? 
> 
> My mountpoints looks like:
> C:\cygwin\bin on /usr/bin type system (binmode)
> C:\cygwin\lib on /usr/lib type system (binmode)
> C:\cygwin on / type system (binmode)
> 
> Which commands doesn't work, and when.. and where
> :-)
> 
> Regarding old cygwin, have you removed everything
> from c:\gnuwin32 (the old
> full.exe installation)
> 
> 	/Andy

__________________________________________________
Do You Yahoo!?
Get email alerts & NEW webcam video instant messaging with Yahoo! Messenger
http://im.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/